/*Galeria*/
#projects{
    background: radial-gradient(#201422 2px,transparent 2px);
    background-color: #130715;
    background-size: 35px 35px;
 	overflow: hidden;
    color: white;
    min-height: 100vh;
}

#projects .container{
    margin-top: 50px;
}

#projects img{
  box-shadow: 2px 2px 5px rgb(0 0 0 / 26%);
}

.filters {
  margin-top: 50px;
}

.filters ul {
  padding: 0;
}

.filters ul li {
  display: block;
  padding: 10px 0px;
  cursor: pointer;
  position: relative;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;   
  transition: all 0.3s ease-in-out; 
}

.filters ul li a{
  color: #fff;
}

.filters ul li.active,
.filters ul li:hover,
.filters ul li a.active,
.filters ul li a:hover{
  color: #ea7f41;
}

.filters ul li.active i:before{
	margin-right: 5px;
	content: '\f0da';
    font-family: fontAwesome;
    color: #ea7f41;
}

.filters-content {
  margin-top: 50px;
}

.filters-content .show {
  opacity: 1;
  visibility: visible;
  transition: all 350ms;
}
 .filters-content .hide {
  opacity: 0;
  visibility: hidden;
  transition: all 350ms;
}

.filters-content .all {
  margin-bottom: 30px;
}

.filters-content .item {
  text-align: center;
  cursor: pointer; 
  transition: all 0.3s ease-in-out;
}

.filters-content .item:hover {
  opacity: 0.75;
}

.filters-content .item .p-inner {
  padding: 20px 30px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.filters-content .item .p-inner h5 {
  font-size: 15px;
}

.filters-content .item .p-inner .cat {
  font-size: 13px;
}

.filters-content .item img {
  width: 100%;
  border: 4px solid white;
}

#projects .section-heading {
  margin-bottom: 60px;
}

#projects .section-heading h6 {
  color: #ea7f41;
  font-size: 20px;
}

@media (max-width: 992px) {
	#projects .filters ul li {
    display: inline-block;
    margin-right: 10px;
    padding: 0px;
	}

  #projects .section-heading {
  	margin-bottom: 0px;
  }
}
      
#lightbox{
	margin-top: 140px;
} 

@media (max-width: 480px) {
	#projects{
	padding:  50px 20px 50px 20px;
	}

	.filters {
  	margin-top: 30px;
	}

	.filters-content {
  	margin-top: 30px;
	}
}

/*Nosotros*/
.bannerNosotros{
  position: relative;
  width: 100%;
  min-height: 87.4vh;
  padding: 0 100px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #111;
}

.bannerNosotros:before{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 400px;
  height: 100%;
  background: rgba(0,0,0,0.5);
}

.bannerNosotros video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.1;
}

.bannerNosotros .textBox{
  position: relative;
  max-width: 550px;
}

.bannerNosotros .textBox h2{
  color: #fff;
  font-size: 3em;
}

.bannerNosotros .textBox p{
  color: #fff;
  font-size:1.1em;
  margin:20px 0 25px;
}

.bannerNosotros .textBox a{
  position: relative;
  display: inline-block;
  background: #ce484b;
  color: #fff;
  padding: 15px 25px;
  text-decoration: none;
  font-size: 1.1em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
  border-radius: 4px
}

.bannerNosotros .textBox a:hover{
   background: #fff;
   color: #ce484b;
   transition: 0.5s;
}

.bannerNosotros .videoBx{
  position: relative;
  background: #fff;
  margin-left: 40px;
  width: 100%;
  height: 600px;
  border-radius: 10px;
}

.bannerNosotros .videoBx video{
  opacity: 1;
  border-radius: 10px;
}

.bannerNosotros .sci{
  position: absolute;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bannerNosotros .sci li{
  list-style: none;
}

.bannerNosotros .sci li a{
  display: inline-block;
  margin-right: 15px;
}

.bannerNosotros .sci li a i{
  color: #fff;
  transform:scale(2);
  margin-left: 8px;
  margin-right: 20px;
}

@media (max-width: 991px){
  .bannerNosotros{
    padding: 30px 15px 0;
    flex-direction: column;
  }

  .bannerNosotros:before{
    display: none;
  }

  .bannerNosotros .textBox{
    max-width: 100%;
  }

  .bannerNosotros .textBox h2{
    font-size: 2.5em;
  }

  .bannerNosotros .videoBx{
    width: 100%;
    height: 400px;
    margin:40px 0 100px;
  }

  .bannerNosotros .sci{
    left: 15px;
  }
}

@media (max-width: 499px){
  .bannerNosotros .videoBx{
    height: 200px;
  }
}

/*Contacto*/
.pagContacto{
  background: radial-gradient(#201422 2px,transparent 2px);
  background-color: #130715;
  background-size: 35px 35px;
}

.pagContacto section .texto{
  text-align: center;
}

.pagContacto section .texto h2{
  width: 100%;
  color: #ea7f41;
  font-size: 40px;
  text-align: center;
  margin-bottom: 10px;
}

.pagContacto section .texto p{
  font-weight: 500;
  color: #fff;
  font-size: 18px;
}

.pagContacto .contain{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
}

.pagContacto .contain .contactInfo{
  width: 50%;
  display: flex;
  flex-direction: column;
}

.pagContacto .contain .contactInfo .box{
  position: relative;
  padding: 20px 0;
  display: flex;
}

.pagContacto .contain .contactInfo .box .icon{
  min-width: 60px;
  height: 60px;
  background: #ea7f41;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 22px;
}

.pagContacto .contain .contactInfo .box .icon i{
  color: #130715;
}

.pagContacto .contain .contactInfo .box .text{
  display: flex;
  margin-left: 20px;
  font-size: 16px;
  flex-direction: column;
  font-weight: 300;
  color: #fff;
}

.pagContacto .movil{
  visibility: hidden;
}

.pagContacto .contain .contactInfo .box .text h3{
  font-weight: 500;
  color: #ea7f41;
  margin-top: 0;
}

/*SOCIAL MEDIA*/
.social-container{
  margin-left: -10px;
}

.social-container ul li {
  list-style: none;
  display: inline-block;
  position: relative;
}

.social-container ul li a {
  width: 60px;
  height: 60px;
  background-color: #fff;
  text-align: center;
  line-height: 58px;
  font-size: 30px;
  margin: 0 10px;
  display: block;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  border: 3px solid #fff;
  z-index: 1;
}

.social-container ul li a .icon {
  position: relative;
  color: #262626;
  transition: .5s;
  z-index: 3;
}

.social-container ul li a:hover .icon {
  color: #fff;
  transform: rotateY(360deg);
}

.social-container ul li a:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f00;
  transition: .5s;
  z-index: 2;
}

.social-container ul li a:hover:before {
  top: 0;
}

.social-container ul li:nth-child(1) a:before{
  background: #3b5999;
}

.social-container ul li:nth-child(2) a:before{
  background: #E1306C;
}

.social-container ul li:nth-child(3) a:before {
  background: #dd4b39;
}

.social-container ul li:nth-child(4) a:before {
  background: #00bb2d;
}

.pagContacto .mapa iframe{
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.mapa{
    width: 100%;
}

@media(max-width: 1193px){

  .pagContacto .contain{
    flex-direction: column;
  }
  
  .pagContacto .contain .contactInfo .box{
    padding: 10px 0;
  }

  .pagContacto .contain .contactInfo{
    margin-bottom: 10px;
    width: 100%;
  }

  .pagContacto .social-container{
    text-align: center;
    margin-left: 0px;
  }

  .pagContacto .box,
  .pagContacto .tel{
    display: block;
  }

  .pagContacto .contain{
    margin-top: 20px;
  }

}

@media(min-width: 1193Px){
    .pagContacto .contain .contactInfo .box {
        margin-right: 50px;
    }
}

@media(max-width: 650Px){
  .pagContacto .mapa iframe{
    height: 270px;
  }

  .pagContacto .contact{
    padding: 15px;
  }
}

@media(max-width: 500Px){
  .pagContacto .pc{
    visibility: hidden;
    position: absolute;
  }

  .pagContacto .movil{
    position: relative;
    visibility: visible;
  }
  
  .pagContacto section .texto h2{
    font-size: 35px;
  }
}

@media(max-width: 362px){
  .pagContacto .contain .contactInfo .box .icon {
    min-width: 50px;
    height: 50px;
  }

  .social-container ul li a {
    width: 50px;
    height: 50px;
    line-height: 47px;
    font-size: 25px;
    margin: 0 5px;
  }

  .social-container ul {
    margin-bottom: 10px;
  }
}

/*Formulario*/
.pagContacto .container {
  min-height: 55vh;
}

.pagContacto .container h2 {
  width: 100%;
  color: #ea7f41;
  font-size: 40px;
  text-align: center;
  margin: 40px 0 0 0;
}

.pagContacto .container .row100{
  position: relative;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
}

.pagContacto .container .row100 .col{
  position: relative;
  width: 100%;
  margin: 30px 0 10px;
  transition: 0.5s; 
}

.colSeparador{
    padding-right: 20px;
}

.pagContacto .container .row100 .inputBox{
  position: relative;
  width: 100%;
  height: 40px;
  color: #fff;
}

.pagContacto .container .row100 .inputBox input,
.pagContacto .container .row100 .inputBox.textarea textarea{
  position: absolute;
  width: 100%;
  height: 100%;
  background:transparent;
  box-shadow: none;
  border:none;
  outline: none;
  font-size: 18px;
  padding: 0 10px;
  z-index: 1;
  color: #fff;
}

.pagContacto .container .row100 .inputBox .text{
  position: absolute;
  top: 0;
  left: 0;
  line-height: 40px;
  font-size: 18px;
  padding: 0 10px;
  display: block;
  transition: 0.5s;
  pointer-events: none;
}

.pagContacto .container .row100 .inputBox input:focus + .text,
.pagContacto .container .row100 .inputBox input:valid + .text{
  top: -35px;
  left: -10px;
}

.pagContacto .container .row100 .inputBox .line{
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 2px;
  background: #ea7f41;
  transition: 0.5s;
  border-radius: 2px;
  pointer-events: none;
}

.pagContacto .container .row100 .inputBox input:focus ~ .line,
.pagContacto .container .row100 .inputBox input:valid ~ .line{
  height: 100%;
}

.pagContacto .container .row100 .inputBox.textarea{
  position: relative;
  width: 100%;
  height: 100px;
  padding: 10px 0;
}

.pagContacto .container .row100 .inputBox.textarea textarea{
  height: 100%;
  resize: none;
}

.pagContacto .container .row100 .inputBox textarea:focus + .text,
.pagContacto .container .row100 .inputBox textarea:valid + .text{
  top: -35px;
  left: -10px;
}

.pagContacto .container .row100 .inputBox textarea:focus ~ .line,
.pagContacto .container .row100 .inputBox textarea:valid ~ .line{
  height: 100%;
}

.pagContacto .container input[type="submit"]{
  margin-top: 0px;
  margin-bottom: 20px;
  border:none;
  cursor: pointer;
  outline: none;
  background: #ea7f41;
  color: #fff;
  font-size: 18px;
  border-radius: 4px;
}

.pagContacto .Formulario input[type="text"],
.pagContacto .Formulario input[type="email"]{
  margin-top: 0;
}

.pagContacto .Formulario input[type="number"]::-webkit-inner-spin-button,
.pagContacto .Formulario input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin-top: 0;
}

@media(max-width: 657px){
    .colSeparador{
        padding-right: 0;
    }
}

@media(max-width: 657px){
  
  .pagContacto section{
    display: block;
    justify-content: center;
    align-items: center;
  }

  .pagContacto .container{
    width: 100%;
  }
  
  .pagContacto .container .row100,
  .pagContacto .container h2 
  {
    width: 100%;
    display: block;
    justify-content: center;
    align-items: center;
  }
}

/*Blog*/

.blog{
    margin-top: 30px;
    font-size: 13px;
    color: #808080;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}

.blog p{
    line-height: 20px;
}

.blog-right {
    padding: 0 0 0 45px;
}

.card-blog{
    margin-bottom: 30px;
	border: 1px solid #e8e8e8;
    box-shadow: 2px 2px 10px rgb(0 0 0 / 7%);
}

.imgBlog{
    padding: 40px 40px 0 40px
}

.cardBlog-inf{
    margin: 0 auto;
    width: 67%;
    padding: 55px 40px;
}

.cardBlog-inf h3{
    color: #333;
    font-size: 25px;
    line-height: 30px;
    margin: 8px 0 18px 0;
}

.cardBlog-inf p{
    margin: 0 0 18px 0;
}

.cardBlog-inf a{
    padding: 6px 30px;
    border-radius: 4px;
    transition: 0.1s ease;
    background: #ce484b;
    color: #fff;
}

.cardBlog-inf a:hover,
.cardBlog-inf a:focus {
    opacity: 0.9;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: 0.1s ease;
}

.cardBlog-inf a:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.nosotros-blog,
.redes-blog,
.mail-blog {
    padding: 30px;
}

.nosotros-blog h3,
.redes-blog h3,
.mail-blog h3 {
    font-weight: 500;
    color: #333;
    margin: 0 0 25px 0;
}

.nosotros-blog h4,
.redes-blog h4,
.mail-blog h4 {
    font-weight: 400;
    color: #333;
    margin: 0 0 10px 0;
}

.nosotros-blog img{
    margin-bottom: 25px;
}

.nosotros-blog p {
    margin: 0;
}

.redes-blog .social-container{
    margin: 0;
}

.redes-blog .social-container ul li a {
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 20px;
    margin: 0 2px;
    border: 1px solid #333;
}

.redes-blog .social-container ul {
    margin: 0;
    line-height: 0px;
}

.mail-blog p {
    margin: 0 0 25px 0;
}

.mail-blog input[type="email"] {
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    color: #333;
    text-align: center;
    width: 100%;
    height: 32px;
}
    
.mail-blog input[type="email"]::placeholder {
    color: #333;
}

.mail-blog input[type="submit"] {
    width: 100%;
    margin-top: 10px;
    color: #fff;
    background: #ce484b;
}

@media (max-width: 1199px){
    .blog-right {
        padding: 0px;
    }
}

/*Ultimos blogs*/

.destacado-blog{
    margin-bottom: 20px;
	border-radius: 10px;
    box-shadow: 2px 2px 10px rgb(0 0 0 / 7%);
}

.ultimos-blog p{
	text-align: left;
	opacity: 0.7;
	line-height: 1.6;
	margin-bottom: 10px;
	color: #888;
}

.head-blog h2{
	font-size: 2rem;
	color: #333;
}

.destacado-blog img{
	width: 100%;
	height: auto;
	border-radius: 10px 10px 0 0;
}

.destacadoBlog-inf{
	background-color: #fff;
	padding: 20px;
	border-radius: 0 0 10px 10px;
}

.destacadoBlog-inf h3{
    color: #333;
	font-size: 1.5rem;
	margin: 10px 0;
	text-transform: capitalize;
}

.destacadoBlog-inf span{
	display: block;
	margin-bottom: 10px;
	color: #333;
	text-transform: capitalize;
	font-weight: 500;
    font-size: 1.2rem;
}

.destacadoBlog-inf a{
	color: #ce484b;
    font-weight: 600;
}

.destacadoBlog-inf a::before{
	background: #ce484b;
}

/*Post blogs*/

.top-post{
    margin-top: 30px;
}

.post-blog{
    
    font-size: 13px;
    color: #808080;
    font-weight: 400;
    line-height: 24px;
    padding: 0 45px 0 0;
}

.post-blog p{
    margin: 0;
}

.post-img{
    margin-bottom: 25px;
}

.blog-detalles h2 {
    color: #333;
    font-size: 18px;
    line-height: 23px;
    margin: 0 0 10px 0;
}

.blog-detalles .introduccion {
    padding: 20px 0 30px 0;
}

.blog-detalles blockquote {
    border-left: 2px solid #ce484b;
    padding: 3px 0 3px 40px;
    margin: 0 32px 60px 0;
    width: 90%;
    font-size: 13px;
    line-height: 22px;
    font-weight: 300;
}

.blog-detalles blockquote footer {
    background-color: transparent;
    font-size: 13px;
    color: #232323;
    font-weight: 500;
    margin-top: 15px;
    padding: 0;
    text-transform: uppercase;
}

.text-bold {
    background: #ce484b;
    color: #fff;
    height: 55px;
    width: 55px;
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    text-align: center;
    float: left;
    padding: 6px 0;
    margin: 0 20px 0 0;
}

.post-parrafo {
    margin-bottom: 50px;
}

.sub-title{
    margin: 0 0 10px 0;
    color: #333;
}

.parrafo{
    margin-bottom: 40px;
}

.box-figure {
    background: #f7f7f7;
    padding: 15px;
    text-align: center;
    border: 1px solid #ececec;
    max-width: 100%;
    margin: 5px 50px 20px 0;
    float: left;
}

.box-figure figcaption {
    padding: 22px 0 9px 0;
    font-size: 12px;
    color: #232323;
    line-height: 18px;
    clear: both;
}

.content-block {
    position: relative;
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 50px 0 35px 0;
}

.content-block .block-img {
    width: 74%;
}

.content-block .block-content {
    width: 50%;
    padding: 45px 0 45px 45px;
    background: #fff;
    margin-left: -100px;
    position: relative;
    border: 1px solid #e8e8e8;
    list-style: initial;
    box-shadow: 2px 2px 10px rgb(0 0 0 / 7%);
}

.content-block .block-content ul {
    padding: 0 0 0 17px;
    margin: 0;
}

.content-block .block-content li {
    list-style: initial;
    margin: 0 0 10px 0;
}

@media (max-width: 991px){
    .parrafo{
        padding: 0 !important;
        margin: 20px 0 40px 0;
    }
    
    .box-figure {
        margin: 5px 20px 20px 0;
        width: 100%;
    }
    
    .box-figure  img {
        width: 100%;
    }
    
    .content-block {
        flex-direction: column;
    }
    
    .content-block .block-img {
        width: 100%;
    }
    
    .content-block .block-content {
        width: calc(100% - 30px);
        margin: -30px 0 0 0;
        padding: 40px 30px;
    }
}

@media (max-width: 1199px){
    .post-blog{
        padding: 0;
    }
}


























